
Figure - Bug #115409
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】设置中改变字体大小，多任务管理器中的字体大小不改变
2023-01-18 17:46 - CD TEST-方永红

Status: CLOSED Start date: 2023-01-18

Priority: Normal Due date: 2023-01-29

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0069.X101

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-01-29

Test Type: ST Root cause: 修改文字单位为sp，使可以跟随系统设置变化

Description

【前提条件】

1、设备已开机

【测试步骤】

1.调整字体大小

2.打开多任务管理器

【预期结果】

2、多任务管理器中字体大小随之改变

【实际结果】

2、多任务管理器中的字体大小不改变

History

#1 - 2023-01-18 18:18 - CD TEST-方永红

- File Phone-TZ98765432 2023-01-18 18-18-08.mp4 added

#2 - 2023-01-18 18:21 - CD FW-廖涛

- Assignee changed from CD FW-廖涛 to CD APP-王宏

哈喽，王宏，帮忙分析下 Recent 中字体没有变化的原因。

#3 - 2023-01-19 09:44 - CD FW-廖涛

- Category changed from CD-FW to CD-APP

#4 - 2023-01-28 13:33 - CD APP-王营

- Due date set to 2023-01-29

#5 - 2023-01-28 18:57 - CD APP-王宏

- Assignee changed from CD APP-王宏 to CD TEST-方永红

#6 - 2023-01-28 18:57 - CD APP-王宏
- Assignee changed from CD TEST-方永红 to CD APP-王宏

#7 - 2023-01-29 10:15 - CD APP-王营

- Status changed from New to ASSIGNED

#8 - 2023-01-29 19:38 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

177765 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

hong.wang_a@thundersoft.com

FW:Launcher:Change the units of text size to sp1.Fix that the font in recent cannot change with the system changeTC-RID: 1201-0205302IssueID:

TS-R-BUG-115409Change-Id: I7156c04b19a9b337bc24a9db6432f3e2e0e5b0fa

#9 - 2023-01-29 19:40 - CD APP-王宏

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王宏 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2023-01-29

- Root cause set to 修改文字单位为sp，使可以跟随系统设置变化

■ Current conclusion

已入库

■ My analysis

文字单位为px，修改文字单位为sp，使可以跟随系统设置变化

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/177765

#10 - 2023-01-30 11:22 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

1.30

验证通过

#11 - 2023-01-30 11:22 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-TZ98765432 2023-01-18 18-18-08.mp4 13.1 MB 2023-01-18 CD TEST-方永红
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/177765

